ambari-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jeff saremi <jeffsar...@hotmail.com>
Subject Error when trying to install the deb pkg on Ubuntu
Date Thu, 02 Mar 2017 00:05:44 GMT
I spent a great deal of time to get 2.4.2 to build on Ubuntu.

I now have a .deb file in my target.

When i try to install it I get this. Has anyone been able to get any version build/run successfully
on Ubuntu (and is not a part of the ambari development team)?


 sudo dpkg -i target/ambari_2.4.2.0.0_all.deb

dpkg: warning: parsing file '/var/lib/dpkg/tmp.ci/control' near line 5 package 'ambari:i386
amd64':
 'i386 amd64' is not a valid architecture name: character ' ' not allowed (only letters, digits
and characters '-')
dpkg: error processing archive target/ambari_2.4.2.0.0_all.deb (--install):
 package architecture (i386 amd64) does not match system (amd64)
Errors were encountered while processing:
 target/ambari_2.4.2.0.0_all.deb


Mime
View raw message